import { doGet } from 'wechat_common/utils/request'
import { FETCH_ANNOUNCEMENTS } from 'root/constants/common/urlConstants'

export function fetchAnnouncements(siteId) {
  return doGet({
    url: FETCH_ANNOUNCEMENTS(siteId),
  })
}
